## libnet-managesieve-perl 0.10

=== debian/changelog ===
libnet-managesieve-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Fix spelling errors in the documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.9.0 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 09 Jul 2010 23:33:53 +0900

libnet-managesieve-perl (0.09-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Appears to be only minor changes in a call to base64_encode.
      Note there are no upstream changelog entries for this release.
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Christoph Berg ]
  * Remove myself from uploaders.

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Christoph Berg <myon@debian.org>  Thu, 03 Dec 2009 14:51:06 +0100

libnet-managesieve-perl (0.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Accept ucfirst options on new() constructor (RT#48349)
    + on_fail option for constructor (RT#48286)
    + Now calls _set_error() when TLS fails
  * Rewrote control description
  * Standards-Version 3.8.2 (no changes)
  * Bump to debhelper 7
  * Use short debhelper rules format
  * Added a patch to disable signature tests unless we have Internet

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 04 Aug 2009 19:03:44 -0400

libnet-managesieve-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Wed, 15 Apr 2009 11:17:43 +0200
