=== debian/control ===
Source: libnet-managesieve-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/Net-ManageSieve/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-managesieve-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-managesieve-perl/

Package: libnet-managesieve-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl client module for ManageSieve
 Net::ManageSieve is a Perl module that provides a client interface to the
 ManageSieve protocol. It manipulates scripts on a host running a ManageSieve
 service; this module does not perform, validate or do anything else like the
 Sieve scripts themselves.
