## libnet-managesieve-perl 0.13

=== debian/changelog ===
libnet-managesieve-perl (0.13-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-managesieve-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:35:32 +0100

libnet-managesieve-perl (0.13-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 20:32:31 +0100

libnet-managesieve-perl (0.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:26 +0200

libnet-managesieve-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.13
  * Drop escape-brace-in-regex.patch (applied upstream)
  * Drop fix-spelling-error-in-manpage.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jan 2016 21:15:20 +0100

libnet-managesieve-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release 0.11.
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.
  * Drop patch spelling.patch: applied upstream.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.12.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Drop disable-signature-test.patch. The patched file is gone.

  [ Salvatore Bonaccorso ]
  * Escape brace in regexp.
    Unescaped left brace used in regexp is deprecated and issues a warning
    under Perl 5.22. (Closes: #809102)
  * Refresh debian/copyright file format.
    Update format specification to 1.0 copyright-format.
    Add missing Files: * stanza for upstream files.
    Explicitly refer to Debian systems in general instead of only Debian
    GNU/Linux systems.
    Explicitly refer to GPL-1 license text in common-licenses.
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling errors in Net::ManageSieve manpage.
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Dec 2015 19:50:37 +0100
