=== debian/control ===
Source: libnet-managesieve-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-managesieve-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-managesieve-perl.git
Homepage: https://metacpan.org/release/Net-ManageSieve

Package: libnet-managesieve-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl client module for ManageSieve
 Net::ManageSieve is a Perl module that provides a client interface to the
 ManageSieve protocol. It manipulates scripts on a host running a ManageSieve
 service; this module does not perform, validate or do anything else like the
 Sieve scripts themselves.
