=== debian/watch ===
version=4
https://metacpan.org/release/Net-ManageSieve   .*/Net-ManageSieve-v?@ANY_VERSION@@ARCHIVE_EXT@$
